=== debian/changelog ===
ngmlr (0.2.7+dfsg-4) unstable; urgency=medium

  * Update Build-Deps
  * Attempt using simde to make portable across other arches
  * Add simde flags
  * Arch:any
  * Fix va_list incompatibilities

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 06 Dec 2020 18:38:52 +0530

ngmlr (0.2.7+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Restrict Architecture: any-amd64 any-i386 x32
    Closes: #976551
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 05 Dec 2020 21:45:39 +0100

ngmlr (0.2.7+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jul 2020 14:42:30 +0200

ngmlr (0.2.7+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #963047)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 17 Jun 2020 00:40:24 +0530
