=== debian/control ===
Source: ngmlr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>,
           Pranav Ballaney <ballaneypranav@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               zlib1g-dev,
               libssw-dev,
               libtclap-dev,
               libhts-dev,
               libsimde-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/ngmlr
Vcs-Git: https://salsa.debian.org/med-team/ngmlr.git
Homepage: https://github.com/philres/ngmlr
Rules-Requires-Root: no

Package: ngmlr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: CoNvex Gap-cost alignMents for Long Reads
 Ngmlr is a long-read mapper designed to sensitively align PacBilo or
 Oxford Nanopore to (large) reference genomes. It was designed to quickly
 and correctly align the reads, including those spanning (complex)
 structural variations. Ngmlr uses an SV aware k-mer search to find
 approximate mapping locations for a read and then a banded Smith-
 Waterman alignment algorithm to compute the final alignment. Ngmlr uses
 a convex gap cost model that penalizes gap extensions for longer gaps
 less than for shorter ones to compute precise alignments.
