=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
	https://github.com/philres/ngmlr/releases .*/archive/v?@ANY_VERSION@\.tar\.gz
