=== debian/changelog ===
ngmlr (0.2.7+git20210816.a2a31fb+dfsg-3) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * DEP-3 header for fix-type-incompatibilities.patch

  [ Nilesh Patra ]
  * Add patch to fix FTBFS with Cmake 4 (Closes: #1113324)
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Sep 2025 14:49:40 +0530

ngmlr (0.2.7+git20210816.a2a31fb+dfsg-2) unstable; urgency=medium

  * Add patch to fix arm build
  * d/control: Remove Pranav from uploaders (not active)
  * d/t/run-unit-test: diff with -u flag

 -- Nilesh Patra <nilesh@debian.org>  Thu, 14 Oct 2021 17:34:16 +0530

ngmlr (0.2.7+git20210816.a2a31fb+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.

  * d/watch: fixed github URL
  * d/u/metadata: completed RRIDs, added paper (shared with sniffles)
  * Incorporating upstream fix from PR #96 that induced
    a parse error by samtools.
  * Patch for src/AlignmentBuffer.cpp no longer required
  * Allow for repeated builds.
  * Allow use of already prepared __VA_ARGS__ in ILog.h
  * Deactivated patch fix-type-incompatibilities.patch which prevented
    multiple args to fprintf to be detected.
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

  [ Andreas Tille ]
  * DEP3

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 06:52:09 +0200
