=== debian/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Source: ngmlr
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>,
-           Pranav Ballaney <ballaneypranav@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +9,7 @@
                libtclap-dev,
                libhts-dev,
                libsimde-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/ngmlr
 Vcs-Git: https://salsa.debian.org/med-team/ngmlr.git
 Homepage: https://github.com/philres/ngmlr
