=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 
 %:
 	dh $@ --buildsystem cmake
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf bin
