=== debian/tests/control ===
Tests: run-unit-test
Depends: @, samtools, bedtools
Restrictions: allow-stderr
